@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*************************************************************/
html {
  background: #fff;
}

body {
  padding: 0;
  margin: 0 auto;
  max-width: 1440px;
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", "微軟正黑體", sans-serif;
  color: #2f2f2f;
  height: auto;
  font-size: 1rem;
  position: relative;
}

h1, h2, h3, h4, h5, h6, ul, ol, li {
  line-height: 150%;
  font-weight: normal;
}

small {
  font-size: 0.875rem;
  color: #555;
  line-height: 135%;
  display: inline-block;
}

hr {
  border: none;
  border-top: 2px dotted #ccc;
  margin: 10px 0;
  width: 100%;
  display: block;
}

p {
  margin: 12px 0;
  line-height: 130%;
}

br {
  margin: 0;
}

img {
  vertical-align: middle;
}

a, a:link, a:visited {
  color: #555;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  outline: none;
  cursor: pointer;
}

a:hover {
  color: #111;
}

iframe {
  position: relative;
  z-index: 1;
}

form {
  margin: 10px 0;
}
form li {
  position: relative;
}
form .routeeffect {
  position: relative;
}
form .routeeffect input {
  position: relative;
  background: none;
  z-index: 1;
}
form .addeffect {
  opacity: 0.5;
}
form .dot {
  position: absolute;
  height: 3px;
  background: #346ba9;
  left: 0;
  width: 0;
  bottom: 9px;
  z-index: 1;
}
form .copyin, form .select .gridbox {
  font-size: 0.875em;
  color: #2c4f6c;
  padding: 0 10px;
  border: 1px solid #2c4f6c;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #fff;
  cursor: pointer;
}
form .copyin {
  position: absolute;
  display: none;
  right: 20px;
  top: 0;
  z-index: 3;
}
form .select {
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  z-index: 3;
}
form .select .gridbox {
  display: inline-block;
  margin: 0 2px;
}
form .select span {
  font-size: 0.875em;
  padding-left: 5px;
}
form .blockback {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

label {
  display: table;
  width: 100%;
}
label span, label input {
  display: table-cell;
  width: 100%;
}

input, select, textarea, input[type="file"] + label {
  position: relative;
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", "微軟正黑體", sans-serif;
  font-size: 0.938rem;
  color: #000;
  background: none;
  width: 96%;
  border: solid 1px #d0d0d0;
  padding: 9px 1.5%;
  margin: 6px 0 1px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

input:focus, select:focus, textarea:focus {
  outline: none;
}

select {
  width: 100%;
  padding: 0 1%;
  color: #555;
}

textarea {
  height: 70px;
}

input[type="submit"], input[type="button"] {
  font-size: 1.125em;
  margin: 20px 0;
  width: 100%;
  padding: 2% 1.5%;
}

input[type="radio"], input[type="checkbox"] {
  margin: 0 5px;
  width: 22px;
  border: hidden;
}

input[type="file"] {
  position: absolute;
  display: none;
}

input[type="file"] + label {
  color: #999;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
}

button {
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", "微軟正黑體", sans-serif;
  font-size: 1.125em;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

address {
  font-style: normal;
}

.btn-inbox {
  display: none;
  position: relative;
  float: left;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  height: 50px;
}

.btn-Pokayoke, .btn-main, .btn-main2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 98%;
  height: 100%;
  margin: auto;
  border: 1px solid #333;
}

.btn-Pokayoke {
  display: none;
  z-index: 2;
  cursor: no-drop;
}

.btn-main, .btn-main2 {
  z-index: 1;
  cursor: pointer;
}

.btn-color1 {
  color: #fff;
  background: #333;
}

.btn-color2 {
  background: #fff;
}

.dotlist {
  display: block;
}
.dotlist li {
  display: table;
}
.dotlist li small, .dotlist li span, .dotlist li img {
  display: table-cell;
}
.dotlist li small {
  padding: 0 5px;
  color: #f7b465;
  font-weight: bold;
}
.dotlist li img {
  width: 22px;
  margin: 0 7px;
}
.dotlist li span {
  width: 100%;
}

.header, .article, .footer {
  position: relative;
  display: table;
  width: 100%;
  margin: 0 auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header {
  z-index: 7;
}

.article {
  z-index: 6;
}

.footer {
  background: #f5f5f5;
  text-align: center;
  z-index: 5;
}

.footer-info {
  color: #555;
  display: table;
  width: 100%;
  max-width: 1000px;
  position: relative;
  margin: auto;
  text-align: center;
}
.footer-info .grid1 {
  width: 100%;
}
.footer-info .grid1 .child {
  position: relative;
  width: 30%;
  height: 90px;
  padding: 0 1%;
  display: inline-block;
  vertical-align: top;
}
.footer-info .grid1 img, .footer-info .grid1 span {
  left: 0;
  right: 0;
  position: absolute;
  margin: 0 auto;
}
.footer-info .grid1 img {
  bottom: 20px;
  width: 20px;
  opacity: .7;
}
.footer-info .grid1 img:hover {
  transform: rotateY(180deg);
  transition: 0.4s;
  opacity: 1;
}
.footer-info .grid1 span {
  top: 80px;
  font-size: 0.875em;
}
.footer-info .grid1 h4 {
  margin-top: 20px;
  display: inline-block;
  border: 1px solid #555;
  height: 32px;
  line-height: 32px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}
.footer-info .grid1 h4 a {
  display: block;
  padding: 0 15px;
}
.footer-info .grid2 {
  width: 98%;
  padding: 5px 1%;
  margin-top: 50px;
}
.footer-info .grid2 span {
  display: inline-block;
  margin: 0 15px;
}
.footer-info .grid2 small {
  color: #999;
  font-size: 0.75rem;
}

.page-head {
  position: relative;
  top: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
  width: 100%;
}
.page-head .grid2 {
  width: 100%;
}

.sliderlogo {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 30%;
  max-width: 320px;
  margin: auto;
  z-index: 3;
}
.sliderlogo img {
  width: 100%;
}

.slide {
  width: 100%;
  position: relative;
  top: 0;
  z-index: 2;
}

.slogan-group {
  position: relative;
  z-index: 3;
}

.head-group {
  position: fixed;
  margin: auto;
  top: 0;
  width: 270px;
  height: 60px;
  background: #fff;
  z-index: 7;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.head-group .dot {
  position: absolute;
  left: 270px;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 30px 0 0;
  border-color: #ffffff transparent transparent transparent;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.logo {
  position: absolute;
  top: 0;
  left: 20px;
  width: 250px;
  z-index: 1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.logo a {
  display: block;
}
.logo img {
  width: 100%;
}

.store-name {
  display: none;
}

.SNSs a {
  margin: 20px 10px;
  width: 20px;
  display: inline-block;
  opacity: .7;
}
.SNSs img {
  width: 100%;
}

.SNSs_share {
  width: 100%;
  text-align: center;
  margin: 20px auto;
}
.SNSs_share li {
  display: inline-block;
  margin: 0 1px;
  opacity: .7;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.SNSs_share li iframe, .SNSs_share li div {
  vertical-align: bottom;
}
.SNSs_share li:hover {
  opacity: 1;
}

.gotop, .godown {
  position: fixed;
  right: 10px;
  width: 25px;
  height: 25px;
  text-align: center;
  z-index: 10000000;
  background: #555;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gotop img, .godown img {
  line-height: 30px;
  width: 60%;
  cursor: pointer;
}

.gotop {
  bottom: -31px;
}

.msg {
  text-align: center;
  margin: 25px auto;
}
.msg img {
  width: 60px;
  margin: 10px 0;
}

.none {
  text-align: center;
  padding: 100px 30px;
  font-size: 0.875em;
}
.none img {
  width: 20px;
  display: block;
  margin: 10px auto;
}

.page_note {
  max-width: 400px;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
  width: 98%;
  padding: 5px 10px;
  margin: 30px auto;
  background: rgba(50, 50, 50, 0.7);
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.webstep {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  background: #fff;
  border: 1px solid #2987a1;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 2;
}
.webstep img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  margin: auto;
  width: 50%;
}

.talkbar {
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
}
.talkbar img {
  margin: 20px auto;
  width: 80px;
  display: block;
}

.mainpic img {
  max-width: 100%;
}

.inbuybutton, .outbuybutton, .clientbutton {
  text-align: center;
  border: 1px solid #333;
  height: 40px;
  line-height: 40px;
  width: 98%;
  margin: 0 auto;
  max-width: 300px;
  cursor: pointer;
  -moz-border-radius: 21px;
  -webkit-border-radius: 21px;
  border-radius: 21px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.inbuybutton a, .outbuybutton a, .clientbutton a {
  display: block;
}

.outbuybutton, .clientbutton {
  margin: 15px auto;
}

.inbuybutton:hover, .outbuybutton:hover, .clientbutton:hover {
  max-width: 350px;
  background: #fff;
  font-size: 1.125em;
}

/***********nav&menu*************************************************/
.nav-dot {
  opacity: .1;
  margin: 0 auto;
  max-width: 1440px;
  background: rgba(255, 255, 255, 0.7);
  position: fixed;
  top: 0;
  height: 60px;
  right: 0;
  left: 0;
  border-bottom: 1px solid #f3f3f3;
  z-index: 2;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.nav-cssbutton, .nav-close {
  position: fixed;
  display: none;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.nav-cssbutton {
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: #a2a2a2;
  z-index: 11;
}
.nav-cssbutton .grid1, .nav-cssbutton .grid2, .nav-cssbutton .grid3 {
  width: 22px;
  height: 2px;
  right: 9px;
  position: absolute;
  background: #fff;
}
.nav-cssbutton .grid1 {
  top: 10px;
}
.nav-cssbutton .grid2 {
  top: 19px;
}
.nav-cssbutton .grid3 {
  top: 28px;
}

.nav-close {
  position: fixed;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  z-index: 12;
  cursor: pointer;
}

.hovereven {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  cursor: pointer;
}

.navhome, .nav, .minornav, .minornavhome {
  position: fixed;
  max-width: 1440px;
  width: 100%;
  top: 0;
  color: #fff;
}
.navhome .mainnav, .nav .mainnav, .minornav .mainnav, .minornavhome .mainnav {
  position: absolute;
  width: 100%;
  z-index: 2;
  font-size: 0.938em;
}
.navhome .mainnav li, .nav .mainnav li, .minornav .mainnav li, .minornavhome .mainnav li {
  position: relative;
  text-align: center;
}
.navhome .mainnav li a, .nav .mainnav li a, .minornav .mainnav li a, .minornavhome .mainnav li a {
  color: #fff;
  position: relative;
  display: block;
}
.navhome .block, .nav .block, .minornav .block, .minornavhome .block {
  position: absolute;
  bottom: -14px;
  left: 0;
  width: 100%;
  height: 0;
  line-height: 0;
  z-index: 1;
  background: #346ba9;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.navhome, .nav {
  z-index: 5;
}
.navhome .menu_first, .nav .menu_first {
  line-height: 60px;
  height: 60px;
  text-align: right;
  padding-right: 3%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navhome .menu_first li, .nav .menu_first li {
  padding: 0 10px;
  display: inline-block;
}
.navhome .menu_first li:hover .block, .nav .menu_first li:hover .block {
  height: 50px;
}
.navhome .menu_second li, .nav .menu_second li {
  line-height: inherit;
  height: inherit;
  padding: 10px 0;
}
.navhome .menu_third li a, .nav .menu_third li a {
  padding: 5px 10px;
}

.minornav, .minornavhome {
  top: 60px;
  bottom: 0;
  z-index: 11;
  display: none;
}
.minornav .menu_first, .minornavhome .menu_first {
  width: 0;
  height: 0;
  margin: auto;
}
.minornav .menu_first li .firstmenu, .minornavhome .menu_first li .firstmenu {
  display: none;
}
.minornav .menu_first li a, .minornavhome .menu_first li a {
  padding: 10px 0;
  border-bottom: 1px solid #757575;
}
.minornav .menu_first li a:hover, .minornavhome .menu_first li a:hover {
  border-bottom: 1px solid #fff;
}
.minornav .menu_second, .minornavhome .menu_second {
  position: relative;
  display: none;
  right: 0;
  left: 0;
  max-width: 100%;
  background: #505050;
  box-shadow: none;
  z-index: 99;
}
.minornav .menu_third, .minornavhome .menu_third {
  display: none;
  background: #505050;
}
.minornav .box_block, .minornavhome .box_block {
  z-index: 1;
}

.menu_first {
  position: relative;
  z-index: 1;
}
.menu_first li a {
  z-index: 2;
}
.menu_first li a span {
  display: block;
}

.menu_second {
  font-size: 0.913rem;
  display: none;
  position: absolute;
  max-width: 350px;
  min-width: 180px;
  left: -100%;
  right: -100%;
  margin: 0 auto;
  z-index: 99;
  background: #555;
}
.menu_second li {
  width: 100%;
  border-bottom: 1px solid #555;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.menu_second li a span {
  padding: 0 5px;
}
.menu_second li:hover {
  background: #333;
  border-bottom: 1px solid #888;
}
.menu_second .block {
  display: none;
}

.menu_third {
  font-size: 0.875rem;
  background: #f7f7f7;
  display: none;
}
.menu_third li a {
  border-bottom: 1px dotted #ccc;
}

/***********slides&effect********************************************/
.albumwallbox {
  text-align: center;
  position: absolute;
  display: none;
  top: 0;
  bottom: 0;
  width: 90%;
  right: 1%;
  left: 1%;
  margin: 3% auto;
  z-index: 99;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.albumwallbox .column {
  position: relative;
  height: 100%;
  width: 100%;
  top: 100%;
}
.albumwallbox img {
  border: 1px solid #fff;
}

.backgroundimg, .slides li .column1, .gridbackground {
  position: absolute;
  overflow: hidden;
  top: 0px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  left: 0;
  right: 0;
  height: 1280px;
  z-index: 2;
}
.backgroundimg .bg, .slides li .column1 .bg, .gridbackground .bg {
  margin: auto;
  width: 100%;
  position: absolute;
  right: -100%;
  left: -100%;
  min-width: 1440px;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
.backgroundimg .bg1, .slides li .column1 .bg1, .gridbackground .bg1 {
  z-index: 1;
}
.backgroundimg .bg2, .slides li .column1 .bg2, .gridbackground .bg2 {
  z-index: 2;
  top: 110%;
  /*filter: blur(10px);*/
  -moz-box-shadow: 0 0 10px #111;
  -webkit-box-shadow: 0 0 10px #111;
  box-shadow: 0 0 10px #111;
}

.backgroundimg .bg {
  top: 0;
}

.gridbackground .bg, .slides li .column1 .bg {
  top: -100%;
  bottom: -100%;
}

.autosize {
  width: 100%;
}

.backgroundimg_info {
  text-align: center;
  position: absolute;
  right: 10px;
  top: 70px;
  z-index: 2;
}
.backgroundimg_info small {
  padding: 2px 8px;
  color: #fff;
  background: #000;
  opacity: .2;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.backgroundimg_info small a, .backgroundimg_info small i {
  display: block;
  font-style: normal;
  font-size: 0.813em;
  opacity: .7;
}

.route_bg {
  margin: 0 auto;
  z-index: 1;
  background: #eaeaea;
  position: absolute;
}

.openinfo {
  position: absolute;
  text-align: center;
  top: 490px;
  width: 200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  cursor: pointer;
}
.openinfo img, .openinfo span, .openinfo div {
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
}
.openinfo img {
  top: 25px;
  width: 30px;
  z-index: 3;
}
.openinfo span {
  cursor: pointer;
  font-size: 0.875em;
  top: 60px;
  z-index: 2;
}
.openinfo div {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 50px 40px 50px;
  border-color: transparent transparent #ffffff transparent;
  z-index: 1;
}

.answer, .question, .m_answer, .m_question {
  text-align: center;
  height: 16px;
  width: 16px;
  line-height: 16px;
  display: none;
  cursor: pointer;
  border: 1px solid #000;
  font-size: 0.875em;
  opacity: .4;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.grid_info {
  font-size: 0.875em;
  position: fixed;
  width: 280px;
  padding: 10px;
  bottom: 5px;
  right: -310px;
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 0px 2px 2px #555;
  -webkit-box-shadow: 0px 2px 2px #555;
  box-shadow: 0px 2px 2px #555;
  z-index: 6;
}
.grid_info img {
  width: 20px;
  margin: 0 3px;
}
.grid_info h6 {
  font-size: 1.25em;
  padding-bottom: 10px;
  margin: 10px auto;
  text-align: center;
  border-bottom: 2px dotted #ccc;
}
.grid_info h6 img {
  margin: 0 10px;
}
.grid_info a {
  color: #2c4f6c;
}
.grid_info ul {
  margin: 10px 0;
}
.grid_info li {
  padding: 3px 0;
  border-bottom: 1px dotted #ccc;
}
.grid_info span {
  width: 60%;
  text-align: center;
  display: block;
  margin: 20px auto;
  border: 1px solid #2c4f6c;
  padding: 3px 10px;
  color: #2c4f6c;
  cursor: pointer;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.info {
  background: #346ba9;
  position: absolute;
  height: 30px;
  line-height: 30px;
  right: 20px;
  top: -25px;
  display: none;
  opacity: 0;
  font-size: 0.875rem;
  padding: 0 15px;
  color: #fff;
  z-index: 4;
}
.info .arrow {
  position: absolute;
  bottom: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 10px 0 10px;
  border-color: #346ba9 transparent transparent transparent;
  left: 30px;
  margin: 0 auto;
}

.error_text {
  font-size: 0.875em;
  color: #fff;
  padding: 0 5px;
}

.error_input {
  font-size: 0.875em;
  color: #FF6F79;
  display: block;
  margin: 3px 0;
}

.flexslider {
  position: relative;
  border-bottom: 1px solid #fff;
  width: 100%;
  max-width: 1440px;
  overflow: hidden;
  top: 0;
  margin: 0 auto;
  right: 0;
  left: 0;
  z-index: 1;
}

.slides {
  position: relative;
  z-index: 1;
  width: 100%;
}
.slides li .column2 {
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
  width: 90%;
  z-index: 2;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.slides li .column3 {
  text-align: center;
  position: absolute;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  color: #fff;
  background: #333;
  bottom: 30px;
  right: 30px;
  font-size: 0.75em;
  opacity: .4;
  z-index: 3;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.slides li .column3 span {
  color: #fff;
}
.slides li .column4 {
  position: relative;
  height: 300px;
  text-align: center;
  overflow: hidden;
}
.slides li .column4 .albumimg {
  position: absolute;
  width: 115%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  z-index: 2;
  -moz-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
  transition: all 1.5s ease;
}
.slides li .column4 .albumbtn {
  z-index: 99;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.flex-caption {
  position: relative;
  display: inline-block;
  max-width: 600px;
  top: 0;
  color: #FFF;
}
.flex-caption .title {
  line-height: 130%;
  margin: 5px auto;
  padding: 5px;
  font-family: "Noto Sans TC";
  font-weight: 500;
}
.flex-caption .description {
  font-size: 1em;
  display: block;
  margin-top: 10px;
  line-height: 140%;
}
.flex-caption img {
  max-width: 100%;
}
.flex-caption .button {
  text-align: center;
  padding: 10px 30px;
  margin: 15px auto;
  font-size: 1.125em;
  display: inline-block;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.flex-caption a:hover .button {
  padding: 10px 50px;
  background: rgba(247, 180, 101, 0.3);
}

.flex-active-slide .column2 {
  opacity: 1;
  top: 120px;
}
.flex-active-slide .column4 img {
  -webkit-filter: grayscale(0) opacity(100%);
  filter: grayscale(0) opacity(100%);
}
.flex-active-slide .column4 .albumbtn {
  opacity: 1;
}

.flex-passive-slide .column2, .slides .clone .column2 {
  opacity: 0;
  top: 170px;
}
.flex-passive-slide .column4 img, .slides .clone .column4 img {
  -webkit-filter: grayscale(70%) opacity(70%);
  filter: grayscale(70%) opacity(70%);
}
.flex-passive-slide .column4 .albumbtn, .slides .clone .column4 .albumbtn {
  opacity: 0;
}

.flex-control-nav {
  list-style: none;
  width: 20px;
  position: absolute;
  bottom: 30px;
  right: 15px;
  z-index: 100;
}
.flex-control-nav li {
  margin: 7px 0;
}

.flex-control-paging li a {
  width: 12px;
  height: 12px;
  border: 1px solid #FFF;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  opacity: .8;
}
.flex-control-paging li a:hover {
  background: #346ba9;
}
.flex-control-paging li a.flex-active {
  background: #346ba9;
}

.flex-direction-nav {
  width: 200%;
  left: -50%;
  position: absolute;
  z-index: 99;
}
.flex-direction-nav li img {
  width: 40px;
}

.flex-nav-prev, .flex-nav-next {
  opacity: .8;
  top: 125px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
}

.flex-nav-prev {
  left: -20px;
}

.flex-nav-next {
  right: -20px;
}

.flex-nav-prev:hover, .flex-nav-next:hover {
  opacity: 1;
}

.delbox {
  position: absolute;
  text-align: center;
  right: 20px;
  top: 10px;
  width: 20px;
}
.delbox img {
  width: 0;
}

.questionbox {
  position: absolute;
  right: 60px;
  top: 0px;
  color: #111;
  text-align: center;
  font-size: 0.875em;
  cursor: default;
  opacity: 0;
}
.questionbox span, .questionbox div {
  height: 30px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #555;
  padding: 0 25px;
  margin: 3px 0;
  cursor: pointer;
  display: block;
}

.filebox {
  position: relative;
  overflow: hidden;
}
.filebox .imgfile {
  position: absolute;
  left: 0;
  width: 0;
  -moz-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  top: 50%;
}

.winfobox {
  color: #fff;
  opacity: .85;
  text-align: center;
  background: #2c4f6c;
  padding: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.winfobox big {
  font-size: 2.063em;
}
.winfobox big span {
  font-size: 0.875rem;
  display: block;
}
.winfobox .text {
  padding: 10px 0;
  margin-top: 10px;
  border-top: 1px dotted #ccc;
  font-size: 0.875em;
}

.loader {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjEuMCIgeDI9IjAuMCIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTlkMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FhZThmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 100% 100%, 0% 0%, color-stop(0%, #ffe9d0), color-stop(100%, #aae8ff));
  background-image: -moz-linear-gradient(right, #ffe9d0, #aae8ff);
  background-image: -webkit-linear-gradient(right, #ffe9d0, #aae8ff);
  background-image: linear-gradient(to left top, #ffe9d0, #aae8ff);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: .95;
  z-index: 99999999;
}
.loader img {
  width: 110px;
  left: 50%;
  top: 50%;
  margin-top: -22px;
  margin-left: -55px;
  position: absolute;
  z-index: 99;
}

.loader_block {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99999;
}
.loader_block .page_note {
  display: none;
  top: 250px;
  position: absolute;
  right: 20px;
  left: 20px;
}

#loading-center {
  width: 100%;
  height: 100%;
  position: relative;
}

#loading-center-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100px;
  width: 100px;
  margin-top: -50px;
  margin-left: -50px;
}

.object {
  width: 20px;
  height: 20px;
  background-color: #FFF;
  margin-right: 50px;
  float: left;
  margin-bottom: 50px;
}

.object:nth-child(2n+0) {
  margin-right: 0px;
}

#object_one {
  -webkit-animation: object_one 2s infinite;
  animation: object_one 2s infinite;
}

#object_two {
  -webkit-animation: object_two 2s infinite;
  animation: object_two 2s infinite;
}

#object_three {
  -webkit-animation: object_three 2s infinite;
  animation: object_three 2s infinite;
}

#object_four {
  -webkit-animation: object_four 2s infinite;
  animation: object_four 2s infinite;
}

@-webkit-keyframes object_one {
  25% {
    -webkit-transform: translate(75px, 0) rotate(-90deg) scale(0.5);
  }
  50% {
    -webkit-transform: translate(75px, 75px) rotate(-180deg);
  }
  75% {
    -webkit-transform: translate(0, 75px) rotate(-270deg) scale(0.5);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes object_one {
  25% {
    transform: translate(75px, 0) rotate(-90deg) scale(0.5);
    -webkit-transform: translate(75px, 0) rotate(-90deg) scale(0.5);
  }
  50% {
    transform: translate(75px, 75px) rotate(-180deg);
    -webkit-transform: translate(75px, 75px) rotate(-180deg);
  }
  75% {
    transform: translate(0, 75px) rotate(-270deg) scale(0.5);
    -webkit-transform: translate(0, 75px) rotate(-270deg) scale(0.5);
  }
  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
@-webkit-keyframes object_two {
  25% {
    -webkit-transform: translate(0, 75px) rotate(-90deg) scale(0.5);
  }
  50% {
    -webkit-transform: translate(-75px, 75px) rotate(-180deg);
  }
  75% {
    -webkit-transform: translate(-75px, 0) rotate(-270deg) scale(0.5);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes object_two {
  25% {
    transform: translate(0, 75px) rotate(-90deg) scale(0.5);
    -webkit-transform: translate(0, 75px) rotate(-90deg) scale(0.5);
  }
  50% {
    transform: translate(-75px, 75px) rotate(-180deg);
    -webkit-transform: translate(-75px, 75px) rotate(-180deg);
  }
  75% {
    transform: translate(-75px, 0) rotate(-270deg) scale(0.5);
    -webkit-transform: translate(-75px, 0) rotate(-270deg) scale(0.5);
  }
  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
@-webkit-keyframes object_three {
  25% {
    -webkit-transform: translate(0, -75px) rotate(-90deg) scale(0.5);
  }
  50% {
    -webkit-transform: translate(75px, -75px) rotate(-180deg);
  }
  75% {
    -webkit-transform: translate(75px, 0) rotate(-270deg) scale(0.5);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes object_three {
  25% {
    transform: translate(0, -75px) rotate(-90deg) scale(0.5);
    -webkit-transform: translate(0, -75px) rotate(-90deg) scale(0.5);
  }
  50% {
    transform: translate(75px, -75px) rotate(-180deg);
    -webkit-transform: translate(75px, -75px) rotate(-180deg);
  }
  75% {
    transform: translate(75px, 0) rotate(-270deg) scale(0.5);
    -webkit-transform: translate(75px, 0) rotate(-270deg) scale(0.5);
  }
  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
@-webkit-keyframes object_four {
  25% {
    -webkit-transform: translate(-75px, 0) rotate(-90deg) scale(0.5);
  }
  50% {
    -webkit-transform: translate(-75px, -75px) rotate(-180deg);
  }
  75% {
    -webkit-transform: translate(0, -75px) rotate(-270deg) scale(0.5);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes object_four {
  25% {
    transform: translate(-75px, 0) rotate(-90deg) scale(0.5);
    -webkit-transform: translate(-75px, 0) rotate(-90deg) scale(0.5);
  }
  50% {
    transform: translate(-75px, -75px) rotate(-180deg);
    -webkit-transform: translate(-75px, -75px) rotate(-180deg);
  }
  75% {
    transform: translate(0, -75px) rotate(-270deg) scale(0.5);
    -webkit-transform: translate(0, -75px) rotate(-270deg) scale(0.5);
  }
  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
/***********page*********************************************************/
.home_wrapper, .wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 0;
}

.wrapper {
  min-height: 350px;
  z-index: 2;
}

.container {
  font-size: 0.875em;
  margin: auto;
  padding: 10px 1%;
  max-width: 1410px;
  width: 98%;
  z-index: 99999;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.container i {
  font-style: normal;
  color: #2c4f6c;
}

time, .time {
  position: relative;
  font-family: 'Raleway', sans-serif;
  font-size: 0.938em;
  letter-spacing: 2px;
}
time small, .time small {
  position: absolute;
  bottom: 10px;
  right: -10px;
}

.time_m, .time_d {
  position: absolute;
  font-size: 2.5em;
  font-family: 'Work Sans', sans-serif;
}

.time_m {
  top: 10px;
  left: 10px;
}

.time_d {
  top: 50px;
  left: 50px;
}

.route {
  position: absolute;
  left: 50px;
  top: 20px;
  bottom: 10px;
  width: 1px;
  background: #999;
  -moz-transform: skew(-50deg);
  -ms-transform: skew(-50deg);
  -webkit-transform: skew(-50deg);
  transform: skew(-50deg);
}

.newslist li, .main_newslist li {
  background: #fff;
  margin: 5px;
  border: 1px solid #ccc;
}
.newslist li h4, .main_newslist li h4 {
  font-family: "Noto Sans TC";
  font-weight: 400;
  font-size: 1.125em;
}
.newslist li .img, .main_newslist li .img {
  padding: 10px 0;
  overflow: hidden;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.newslist li .child1, .main_newslist li .child1 {
  display: none;
}
.newslist li .child3, .main_newslist li .child3 {
  font-size: 0.938em;
  line-height: 130%;
}
.newslist li:hover .img, .main_newslist li:hover .img {
  padding: 15px 0;
}

.page-all {
  position: relative;
  min-height: 500px;
}

.page404 {
  position: relative;
  z-index: 2;
  margin: 100px auto;
  padding: 0 2%;
  width: 96%;
  text-align: center;
  min-height: 300px;
  font-size: 0.913em;
}

/***********list*********************************************************/
.listpagebtn {
  position: fixed;
  font-size: 0.75em;
  height: 300px;
  text-align: center;
  right: 3%;
  bottom: 15%;
  width: 42px;
  color: #ccc;
  z-index: 2;
}
.listpagebtn .btn {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.listpagebtn .btn ul {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.listpagebtn .more {
  position: absolute;
  top: -50px;
  width: 100%;
  display: none;
}
.listpagebtn .more div {
  width: 100%;
  margin: 2px 0;
  opacity: .3;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.listpagebtn .more div img {
  max-width: 50%;
  text-align: center;
  cursor: pointer;
}
.listpagebtn .more div:hover {
  opacity: .9;
}
.listpagebtn li {
  display: none;
  margin: 3px auto;
  width: 0;
  height: 0;
  line-height: 40px;
  background: #fff;
  overflow: hidden;
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item {
  position: relative;
  padding: 10px;
  border: 1px solid #ccc;
  margin: 5px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item:hover {
  border: 1px solid #346ba9;
  -moz-box-shadow: 0 0 5px #505050;
  -webkit-box-shadow: 0 0 5px #505050;
  box-shadow: 0 0 5px #505050;
}

.pd-pic img {
  margin: 5px 0;
}

.pd-icon {
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 56px;
  height: 56px;
  overflow: hidden;
  background: rgba(248, 244, 238, 0.9);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.pd-icon img {
  position: absolute;
  width: 80%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
}

.pd-name {
  text-align: center;
  font-size: 1em;
  color: #333;
  width: 96%;
  padding: 0 2%;
  margin: 13px auto;
}

.pd-info {
  line-height: 120%;
  font-size: 0.875rem;
  padding: 10px 1%;
  width: 98%;
  border-top: 1px dotted #ccc;
}

.more-img {
  position: absolute;
  width: 0;
  height: 0;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  opacity: .8;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.more-img img {
  position: absolute;
  width: 0;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.item:hover .more-img, .morephoto:hover .more-img {
  width: 60px;
  height: 60px;
}
.item:hover .more-img img, .morephoto:hover .more-img img {
  width: 40%;
}

/*******************cart & order***************************************/
/*******************lightbox*******************************************/
.inpage_box, .admin_box {
  position: absolute;
  display: none;
  top: -100px;
  width: 94%;
  max-width: 900px;
  padding: 3% 2%;
  margin: 0 auto;
  right: 0;
  left: 0;
  background: #fff;
  -moz-box-shadow: 0 3px 7px #333;
  -webkit-box-shadow: 0 3px 7px #333;
  box-shadow: 0 3px 7px #333;
  z-index: 9999;
}
.inpage_box p, .inpage_box big, .inpage_box small, .admin_box p, .admin_box big, .admin_box small {
  display: block;
}

.inpage_box {
  font-size: 0.938em;
  background: #fff;
}
.inpage_box h4 {
  margin-top: 30px;
  color: #333;
  font-size: 1.25rem;
}

.box_block, .inpage_block, .admin_block {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9998;
}

.admin_block {
  background: #fff;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YjQ2NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjNGY2YyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7b465), color-stop(100%, #2c4f6c));
  background-image: -moz-linear-gradient(#f7b465, #2c4f6c);
  background-image: -webkit-linear-gradient(#f7b465, #2c4f6c);
  background-image: linear-gradient(#f7b465, #2c4f6c);
  opacity: .7;
}

.box_block {
  height: 0;
  width: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczNzM3MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #737373), color-stop(100%, #2b2b2b));
  background-image: -moz-linear-gradient(top, #737373, #2b2b2b);
  background-image: -webkit-linear-gradient(top, #737373, #2b2b2b);
  background-image: linear-gradient(to bottom right, #737373, #2b2b2b);
  opacity: .95;
}

.errbox {
  display: block;
  position: fixed;
  width: 80%;
  z-index: 999999;
  padding: 1% 10%;
  font-size: 0.813em;
  color: #fff;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: #333;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.errbox .close {
  margin-left: 10px;
  width: 18px;
  height: 18px;
  cursor: pointer;
}

.errbox2 {
  display: block;
  position: fixed;
  color: #fff;
  width: 100%;
  z-index: 1000002;
  top: 0;
  left: 0;
  right: 0;
  padding: 50px 0;
  text-align: center;
  background: #000;
  filter: alpha(opacity=70);
}
